# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/libset
VPATH=$(srcdir)

project=libset

po_files=\
	bufun.cc ceditor.cc editorfo.cc editwind.cc edspecs.cc\
	kbfun.cc linelen.cc loadfunc.cc sdginter.cc\
	loadkbin.cc loadshl.cc nonansi.cc edmsg.cc pmacros.cc

src_files=$(po_files) makefile makefile.src rhide.env rhide.var\
	syntaxhl.shl libset.gpr libset.mak \
	ceditor.his change.log readme.txt editor.gpr makediff.c\
	keybind.txt keybind.cc keybind.h makediff.gpr listagcc\
	r.bat cpmacros.pmc pmacros.pmc
cfg_files=
update_files=

subdirs=calcu doc extra include infview keydefs names setedit\
	settvuti streams tools irqkbd sdg
po_subdirs=calcu infview setedit settvuti

install_data_files=keybind.cc keybind.h keybind.txt\
	cpmacros.pmc pmacros.pmc syntaxhl.shl

include $(RHIDESRC)/common.mak

